<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
	<title>Web Portfolio</title>
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Gloock&family=Montserrat:ital,wght@0,400;1,300&family=Open+Sans&family=Roboto:wght@400;700&display=swap" rel="stylesheet">

	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body> 

<section class="nav-main">
	<div class="container-fluid">
	<nav class="row navbar navbar-expand-lg navbar-dark w-100 mb-5 fixed-top" id="nav-bar1">

	<div class=" ml-1 mb-1 mt-3 d-flex col-md-3 col-1 justify-content">
 		 <h1 class="text-white text-danger" id="top-logo">G</h1>
 		 <h1 class="text-white pr-2" id="top-logo">erome. </h1>

 	</div>

	  <button class="navbar-toggler col-md-4  col-1" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>
	 <div class="collapse navbar-collapse row" id="navbarNav">
	<ul class="nav nav-pills mt-3 ml-auto col-md-12  col-lg-10 offset-md-2 col-sm-12 col-12 col-xl-8" id="pills-tab" role="tablist">
	  <li class="nav-item" role="presentation">
	    <a class="btn text-danger font-weight-bold" href="#" role="button">Home</a>
	  </li>
	  <li class="nav-item" role="presentation">
	    <a class="btn text-danger  font-weight-bold" href="#about-main" role="button">About me</a>
	  </li>
	  <li class="nav-item" role="presentation">
	   <a class="btn text-danger  font-weight-bold" href="#project-main" role="button">My projects</a>
	  </li>
	  <li class="nav-item" role="presentation">
	    <a class="btn text-danger  font-weight-bold" href="#contact-form" role="button">Contact me</a>
	  </li>
	</ul>
	<div class="tab-content" id="pills-tabContent">
	  <div class="tab-pane fade show active" id="pills-home" role="tabpanel" aria-labelledby="pills-home-tab">...</div>
	  <div class="tab-pane fade" id="pills-profile" role="tabpanel" aria-labelledby="pills-profile-tab">...</div>
	  <div class="tab-pane fade" id="pills-contact" role="tabpanel" aria-labelledby="pills-contact-tab">...</div>
	</div>
	  
	<div class="tab-content" id="pills-tabContent">
	  <div class="tab-pane fade show active" id="pills-home" role="tabpanel" aria-labelledby="pills-home-tab">...</div>
	  <div class="tab-pane fade" id="pills-profile" role="tabpanel" aria-labelledby="pills-profile-tab">...</div>
	  <div class="tab-pane fade" id="pills-contact" role="tabpanel" aria-labelledby="pills-contact-tab">...</div>
	</div>
	  </div>
	</nav>
</section>
<!-- sidebar -->
<section class="" id="side-bar-main">
<div class="container-fluid row">
  <div class="container-fluid ml-5 col-sm-12  col-12  col-lg-6 col-xl-6 w-100 h-100 col-md-12" id="side-bar">
 	<div class="ml-0 mb-1 col-md-6 col-12" id="hello">
 		<h2 class="text-light ml-4" id="my-name">Hi, my name is </h2>
 	</div>
 	<div class=" ml-5 mb-3 d-flex mr-5 justify-content col-10 col-md-12">
 		<h1 class="text-white pr-2"><u>Gerome</u>  </h1>
 		<h1 class="text-white text-danger"><u>Dimaranan</u></h1>
 	</div>
 	<div class="ml-5 mb-1">
 		<h4 class="text-white mb-5" id="web-dev">I am a Web Developer</h4>
 	</div>
	 <div class="input-group w-75 ml-5 border-radius-150 col-12 ">
	  <input type="text" class="form-control border-danger border-w-50 col-8" placeholder="How can I help you?" aria-label="Recipient's username" aria-describedby="basic-addon2" id="input-help">
	  <div class="row input-group-append col-md-6 col-8">
  		<button type="button" class="btn btn-outline-primary bg-dark" data-toggle="modal" data-target="#staticBackdrop">Let's Start</button>
		<div class="modal fade col-md-5 col-lg-12 col-7" id="staticBackdrop" data-backdrop="static" data-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
		  <div class="modal-dialog">
		    <div class="modal-content">
		      <div class="modal-header">
		        <h5 class="modal-title text-dark" id="staticBackdropLabel">Thank you for contacting us!</h5>
		        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
		          <span aria-hidden="true">&times;</span>
		        </button>
		      </div>
		      <div class="modal-body">
		       <p class="text-dark">Message Successfully Sent</p>
		      </div>
		      <div class="modal-footer">
		        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
		        
		      </div>
		    </div>
		  </div>
		</div>
	  </div>
   </div>
  </div>
 </div> -->
</section>	
<!-- about me section -->
<div></div>
<div class="about min-vh-100" id="about-main">
   <div class="container-fluid">	
	<div class="row d-flex " id="about-main-row"> 
		<div class="img-gtd col-lg-5 col-md-8">
			<img src="./gerome.jpg" id="gtd-img" class="border border-danger">
		</div>
		<div class="about-col-2  col-lg-6 pl-1 mr-1 pb-4 mt-5"  >
			<a href="#nav-bar1">
		<div class="d-flex justify-content-center col-md-6 col-lg-11 col-xl-12" id="about-me-info">
 		 <h1 class="text-danger pr-2" id="about-sec">ABOUT</h1>
 		 <h1 class="text-warning pr-2" id="top-logo">ME </h1>
 		</div></a>
			<p class="text-white bg-dark p-2 border border-danger col-md-8 col-lg-12" id="para-1" \
			>An inquisitive and hard-working individual looking for an opportunity in a renowned organization where I can be able to fully utilize my skills while making a significant contribution to the success of the company. To develop more in my skills and my ability to deal with different people to serve your company as well as the public in the best that I can while giving you an assurance that I will do everything with honesty & perseverance. </p>

		<div class="about-ul col-12 col-md-9 col-lg-12 col-xl-12">
			
				<a class="btn btn-danger mr-2 col-lg-2 col-md-2 col-5" data-toggle="collapse" href="#collapseExample0" role="button" aria-expanded="false" aria-controls="collapseExample0">
			    Me
			  </a>
			  <a class="btn btn-danger mr-2 col-lg-2 col-md-2 col-6" data-toggle="collapse" href="#collapseExample" role="button" aria-expanded="false" aria-controls="collapseExample">
			    Skills
			  </a>
			  <button class="btn btn-danger mr-2 col-lg-3 col-5 col-md-3" type="button" data-toggle="collapse" data-target="#collapseExample1" aria-expanded="false" aria-controls="collapseExample1">
			    Experience
			  </button>
			  <button class="btn btn-danger col-lg-3 col-md-3 col-6" type="button" data-toggle="collapse" data-target="#collapseExample2" aria-expanded="false" aria-controls="collapseExample2">
			    Education
			  </button>
			<div class="collapse" id="collapseExample0">
			  <div class="card card-body bg-dark w-100">
			    <ul class="list-unstyled text-light pb-1">
			    	<li class="text-info">Name: Gerome Dimaranan</li>
			    	<li class="text-info d-flex">Age: 24</li>
			    	<li class="text-info">Address: Tagaytay City</li>


			    </ul>
			  </div>
			</div>
			<div class="collapse" id="collapseExample">
			  <div class="card card-body bg-dark w-100">
			    <ul class="list-styled text-info pb-1">
			    	<li>HTML</li>
			    	<li>CSS</li>
			    	<li>Boostrap</li>
			    
			    

			    </ul>
			  </div>
			</div>
			<div class="collapse" id="collapseExample1">
			  <div class="card card-body bg-dark w-100">
			    <ul class="list-styled text-info">
			    	<li>MIS Officer</li>

			    </ul>
			  </div>
			</div>
			<div class="collapse" id="collapseExample2">
			  <div class="card card-body bg-dark w-100">
			    <ul class="list-styled text-info">
			    	<li>BSIT</li>
			    	<li>High School</li>
			    	<li>Elementary</li>
			    	

			    </ul>
			  </div>
			</div>
		</div>
		</div>

	</div>

    </div>
</div>
<!-- my projects -->
<div class="container-fluid" id="project-main">
	<a href="#nav-bar1"><h1 class="d-flex  justify-content-center text-danger col-12 col-md-10 col-lg-12 mt-5"><span class="text-warning">MY</span>PROJECTS</h1></a>
<div class="row card-deck ml-5 mr-5 mb-5 col-md-9 col-lg-11">

  <div class="card bg-dark border border-warning">
    <img src="./img/html.svg" class="card-img-top" id="html" alt="...">

    <div class="card-body text-light">
      <h5 class="card-title text-danger font-weight-bold">HTML</h5>
     
   		 <ul class="list-unstyled d-flex">
   		 	<li><a href="file:///C:/Users/ANONYMOUS/Desktop/B256/s4/activity/index.html"><img src="./img/1.png" class="w-50" id="project-hover"></a></li>
   		 	<li><a href="file:///C:/Users/ANONYMOUS/Desktop/B256/s5/activity/contact.html"><img src="./img/2.png" class="w-50" id="project-hover"></a></li>
   		 	<li><a href="file:///C:/Users/ANONYMOUS/Desktop/B256/s6/a1/index.html"><img src="./img/3.png" class="w-50" id="project-hover"></a></li>
   		 </ul>
    </div>
    <div class="card-footer">
      <small class="text-muted">Click the number to view the project.</small>
    </div>
  </div>
  <div class="card bg-dark border border-warning">
    <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/6/62/CSS3_logo.svg/800px-CSS3_logo.svg.png" class="card-img-top" id="css" alt="...">
    <div class="card-body text-light">
      <h5 class="card-title text-danger  font-weight-bold">HTML CSS</h5>
     <ul class="list-unstyled d-flex">
   		 	<li><a href="file:///C:/Users/ANONYMOUS/Desktop/B256/s7/activity/index.html"><img src="./img/1.png" class="w-50" id="project-hover"></a></li>
   		 	<li><a href="file:///C:/Users/ANONYMOUS/Desktop/B256/s8/activity/index.html"><img src="./img/2.png" class="w-50" id="project-hover"></a></li>
   		 	<li><a href="file:///C:/Users/ANONYMOUS/Desktop/B256/s9/activity/index.html"><img src="./img/3.png" class="w-50" id="project-hover"></a></li>
   		 </ul>
    </div>
    <div class="card-footer">
      <small class="text-muted">Click the number to view the project.</small>
    </div>
  </div>
  <div class="card bg-dark d-flex border border-warning">
    <img src="./img/bootstrap.png" class="card-img-top" id="bootstrap" alt="...">
    <div class="card-body text-light">
      <h5 class="card-title text-danger font-weight-bold">HTML CSS BOOTSTRAP</h5>
      <ul class="list-unstyled d-flex">
   		 	<li><a href="file:///C:/Users/ANONYMOUS/Desktop/B256/s10/activity/index.html"><img src="./img/1.png" class="w-50" id="project-hover"></a></li>
   		 	<li><a href="file:///C:/Users/ANONYMOUS/Desktop/B256/s11/activity/index.html"><img src="./img/2.png" class="w-50" id="project-hover"></a></li>
   		 	<li><a href="file:///C:/Users/ANONYMOUS/Desktop/B256/s12/discussion/index.html"><img src="./img/3.png" class="w-50" id="project-hover"></a></li>
   		 </ul>
    </div>
    <div class="card-footer">
      <small class="text-muted">Click the number to view the project.</small>
    </div>
  </div>
</div>
</div>
<!-- contact us -->

<!--Section: Contact v.2-->
<section class="mb-5" id="contact-form">
   <!-- Section heading-->
    <!-- <h2 class="h1-responsive font-weight-bold text-center text-danger my-4">Contact us</h2> -->
    <!--Section description-->
    <!-- <p class="text-center text-danger w-responsive mx-auto mb-5">Do you have any questions? Please do not hesitate to contact us directly. Our team will come back to you within
        a matter of hours to help you.</p> --> --> -->

    <div class="row mt-5">

        <!--Grid column-->
        <div class="col-md-5 col-lg-8 ml-5 col-12 mb-md-0 mb-0">
            <form id="contact-form" class="tabpanel text-danger">

                <!--Grid row-->
                <div class="row">

                    <!--Grid column-->
                    <div class="col-md-6">
                        <div class="md-form mb-0">
                            <input type="text" id="name" name="name" class="form-control bg-dark text-light" placeholder="Your name">
                            <label for="name" class=""></label>
                        </div>
                    </div>
                    <!--Grid column-->

                    <!--Grid column-->
                    <div class="col-md-6">
                        <div class="md-form mb-0">
                            <input type="text" id="email" name="email" class="form-control bg-dark text-light" placeholder="Your Email">
                            <label for="email" class=""></label>
                        </div>
                    </div>
                    <!--Grid column-->

                </div>
                <!--Grid row-->

                <!--Grid row-->
                <div class="row">
                    <div class="col-md-12">
                        <div class="md-form mb-0">
                            <input type="text" id="subject" name="subject" class="form-control bg-dark text-light" placeholder="Subject">
                            <label for="subject" class=""></label>
                        </div>
                    </div>
                </div>
           
                <div class="row">

                    <!--Grid column-->
                    <div class="col-md-12">

                        <div class="md-form mb-2">
                            <textarea type="text" id="message" name="message" rows="2" class="form-control md-textarea bg-dark text-light" placeholder="Your message"></textarea>
                            <label for="message"></label>
                        </div>

                    </div>
                </div>
                <!--Grid row-->

            </form>

            <div class="d-flex justify-content-center text-md-left mb-3" id="button1">
                <button type="button" class="btn btn-danger mr-3" data-toggle="modal" data-target="#staticBackdrop">Submit</button>
                
            </div>
            <div class="status"></div>
        </div>
        <!--Grid column-->

        <!--Grid column-->
        <div class="row col-md-4 col-lg-3 text-center" id="contact-social">
            <ul class="list-unstyled mb-0 text-light col-12">
            		<li>
            			<a href="#nav-bar1"><h2 class="font-weight-bold text-danger">Contact<span class="text-warning">me</span> </h2></a>
            		</li>
            		<li><i class="fas fa-envelope mt-4 fa-2x"></i>
                    <p>dimaranan.gerome@gmail.com</p>
                </li>
                <li><i class="fas fa-map-marker-alt fa-2x"></i>
                    <p>Tagaytay City, Philippines</p>
                </li>

                <li><i class="fas fa-phone mt-4 fa-2x"></i>
                    <p>+ 01 234 567 89</p>
                </li>
            </ul>
            <ul class="row list-unstyled d-flex ml-4 pl-0 ">
            	<li class="col-3">
            		<a href="https://web.facebook.com/?_rdc=1&_rdr"><img src="./img/fb.png" id="social-media"></a>
            	</li>
            	<li class="col-3">
            		<a href="https://twitter.com/?lang=en"><img src="./img/twitter.webp" id="social-media"></a>
            	</li>
            	<li class="col-3">
            		<a href="https://www.instagram.com/"><img src="./img/instagram.png" id="social-media"></a>
            	</li>
            	<li class="col-3">
            		<a href="https://www.linkedin.com/feed/"><img src="./img/linkedin.png" id="social-media"></a>
            	</li>
            </ul>
            <div class="download ml-5 col-10" id="button2">
            		<button type="button" class="btn btn-danger text-light border-radius-360" data-toggle="modal" data-target="#staticBackdrop">Download Cv</button>
            </div>
        </div>
        <!--Grid column-->

    </div>

</section>
<!--Section: Contact v.2-->

<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>